body {
	background-color: pink;
}


h1{
 		color:white;
 		font-family: initial;
 		font-size: 90pt;


 	}
h2{
	color: white;
	font-family: monospace;
	font-size: 30pt;
	text-align: center;

}

h3{
	color: lightpink;
	font-family: monospace;
	font-size: 30pt;
	background-color: white;
	margin-left: 2.5em;
	margin-right: 2.5em;
	padding: 0.1em;
}
section{
	transition: transform 2s;
	display: inline-block;
	cursor: pointer;
}
section#rotations-30deg:hover{ 
transform: rotateZ(30deg);
box-shadow: 10px 10px 10px white;
 }

 section#rotations-60deg:hover{
 	transform: rotateZ(60deg);
 	box-shadow: 10px 10px 10px white;
 }
section#rotations-90deg:hover{
	transform: rotateZ(90deg);
	box-shadow: 10px 10px 10px white;

}
section#scales-5deg:hover{
	transform: scale(5);
	box-shadow: 10px 10px 10px white;
}

section#scales-7deg:hover{
	transform: scale(7);
	box-shadow: 10px 10px 10px white;
}

section#scales-10deg:hover{
	transform: scale(10);
	box-shadow: 10px 10px 10px white;
}
section#skews-35:hover{
	transform: skew(35deg,35deg);
	box-shadow: 10px 10px 10px white;
}
section#skews-55:hover{
	transform: skew(55deg,55deg);
	box-shadow: 10px 10px 10px white;
}

section#skews-65:hover{
	transform: skew(65deg,65deg);
	box-shadow: 10px 10px 10px white;
}
#translations-right:hover{
	transform: translate(15px,15px);
	box-shadow: 10px 10px 10px white;
}






